[Info]
AllColumnIDs=inst_code∧prod_name∧bid_numb∧ask_numb∧mid_bid_numb∧mid_ask_numb∧direction∧rate∧
AllColumnNames=合约业务编码∧合约名称∧收金数量∧交金数量∧中立仓收金∧中立仓交金∧支付方向∧费率∧
AllColumnNamesEn=ContractsCode∧Contract name∧Delivery/B∧Delivery/S∧Neutral/B∧Neutral/S∧direction∧rate∧
AllColumnWidths=85∧103∧75∧75∧90∧90∧90∧75∧
AllColumnWidthsEn=85∧103∧75∧75∧90∧90∧90∧75∧
AllColumnAligns=1∧1∧3∧3∧3∧3∧1∧3∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧
 